body.login {
    display: flex;
    align-items: center;
    font-family: 'SpeziaMono', sans-serif;
    background-color: #666;
}

#login {
    padding: 5% 15px 6% 15px;
    width: 450px;
    color: #fff;
}

#login h1 a, .login h1 a {
    background-size: contain;
    background-position: center;
    width: 100%;
    max-width: 250px;
}

#loginform {
    background-color: transparent;
    box-shadow: none;
    padding: 0;
    border: none;
}

#loginform p {
    position: relative;
}

#loginform p:not(.forgetmenot) label {
    position: absolute;
    top: 6px;
    left: 11px;
    font-size: 11px;
    font-weight: 500;
}

#loginform input[type="text"],
#loginform input[type="password"] {
    padding-top: 21px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
    -webkit-appearance: none;
}

#loginform .forgetmenot label {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 15px;
}

#loginform input[type="checkbox"] {
    display: block;
    border-color: #fff;
    background: transparent;
    border-radius: 4px;
    box-shadow: none;
    margin-top: 0;
    -webkit-appearance: none;
}

#loginform input[type="checkbox"]:checked {
    background-color: #fff;
}

#wp-submit {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 16px 45px;
    border: 1px solid #fff;
    border-radius: $border-radius-default;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    overflow: hidden;
    transition: all $button-transition;
    transition-property: background, opacity, box-shadow, border, color;
    -webkit-tap-highlight-color: rgba(#000, 0);
    -webkit-appearance: none;
}